	/* Coded with love by Mutiullah Samim */
    body,
    html {
        margin: 0;
        padding: 0;
        height: 100%;
        background: #c800f5 !important;
    }
    .user_card {
        height: 450px;
        width: 350px;
        margin-top: auto;
        margin-bottom: auto;
        background: #5b1b80;
        position: relative;
        display: flex;
        justify-content: center;
        flex-direction: column;
        padding: 10px;
        box-shadow: 0 10px 10px 0 rgb(255, 255, 255), 0 6px 20px 0 rgb(0, 0, 0);
        -webkit-box-shadow: 0 10px 10px 0 rgb(255, 255, 255), 0 6px 20px 0 rgb(0, 0, 0);
        -moz-box-shadow: 0 10px 10px 0 rgb(255, 255, 255), 0 6px 20px 0 rgb(0, 0, 0);
        border-radius: 5px;
        
    }
    video {
        position: fixed;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        transform: translateX(-50%) translateY(-50%);
        /* z-index: -1; */
        object-fit: cover; /* Isso faz com que o vídeo cubra toda a tela mantendo a proporção */
    }
    .brand_logo_container {
        position: absolute;
        height: 170px;
        width: 170px;
        top: -75px;
        border-radius: 50%;
        background: #250d33;
        padding: 10px;
        text-align: center;
        box-shadow: 0 10px 10px 0 rgb(255, 255, 255), 0 6px 20px 0 rgb(0, 0, 0);
        -webkit-box-shadow: 0 10px 10px 0 rgb(255, 255, 255), 0 6px 20px 0 rgb(0, 0, 0);
        -moz-box-shadow: 0 10px 10px 0 rgb(255, 255, 255), 0 6px 20px 0 rgb(0, 0, 0);
        
    }
    .brand_logo {
        height: 150px;
        width: 250px;
        border-radius: 50%;
        margin-left: -32%;
        /* border: 2px solid white; */
    }
    .form_container {
        margin-top: 100px;
    }
    .login_btn {
        width: 100%;
        background: #f2ea00 !important;
        color: rgb(0, 0, 0) !important;
        font-weight: bold;
        z-index: 9999;
    }
    
    .error-message{
        color: red; 
        text-align: center; 
        font-weight: bold;
    }
    .login_btn:focus {
        box-shadow: none !important;
        outline: 0px !important;
    }
    .login_container {
        padding: 0 2rem;
    }
    .input-group-text {
        background: #ffffff !important;
        color: rgb(0, 0, 0) !important;
        border: 0 !important;
        border-radius: 0.25rem 0 0 0.25rem !important;
    }
    .input_user,
    .input_pass:focus {
        box-shadow: none !important;
        outline: 0px !important;
    }
    .custom-checkbox .custom-control-input:checked~.custom-control-label::before {
        background-color: #2bc05d !important;
    }

    .credencials{
        text-align: center;
        font-weight: bold;
    }
    label{
        color: rgb(255, 255, 255) !important;
    }

    a{
        color: rgb(255, 251, 0) !important;
    }

    